.. _vim.fault.VsanFault: ../../vim/fault/VsanFault.rst

.. _ClusterComputeResource: ../../vim/ClusterComputeResource.rst

.. _ReconfigureComputeResource_Task: ../../vim/ComputeResource.rst#reconfigureEx


vim.fault.CannotReconfigureVsanWhenHaEnabled
============================================
    :extends:

        `vim.fault.VsanFault`_

  Fault thrown for the case that an attempt is made to reconfigure VSAN when HA is currently enabled for a given `ClusterComputeResource`_ .See `ReconfigureComputeResource_Task`_ 

Attributes:




